title : "SINT - Torino IT"
flag : "/img/italy.png"
description : "Analysis, design and development of CRM desktop applications using Oracle database PCI compliant"
technologies : "Delphi, Object Pascal, Oracle"
